@charset "utf-8";


.wp_paging {
    float: none !important;
    /* width: 50%; */
    margin: 0.2rem auto  !important;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}



.wp_paging {

    font-size: 0.16rem !important;

}

.wp_paging li input {
    font-size: 0.12rem !important;
    width: 0.24rem !important;
    height: 0.20rem !important;
    line-height: 0.20rem !important;
    border: 1px solid #d5d5d5;
    background: #fff;
    margin-top: -0.4rem !important;
    text-align: center;
}


/* common */
.ban{position: relative;}
.ban .imged{padding-bottom: 28%;}
.ban .imged::after{width: 100%;height: 45%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 7%, rgba(0, 152, 167, 0) 84%);}
.ban .h3{position: absolute;bottom: 13%;left: 0;width: 100%;z-index: 10;}
.ban h3{font-size: .4rem;color: #fff;font-weight: bold;margin-bottom: 0.2rem;}
/*  */
.ejlm_pc{width: 100%;z-index: 10;transform: translateY(-.35rem);}
.ejlm_pc::after{width:78.1%;background: #A32137;border-radius: 0 0.1rem 0.1rem 0;}
.ejlm_pc ul{width: 100%;align-items: center;position: relative;height: 0.7rem;}
.ejlm_pc ul li{height: 0.7rem;display: flex;align-items: center;position: relative;}
.ejlm_pc ul li h4{padding: 0 0.5rem 0 0;}
.ejlm_pc ul li h4 a{color: #fff;transition: 0.5s;font-size: .2rem;display: block;line-height: 1.5;}
.ejlm_pc .sub {position: absolute;top: 95%;width: 50vw;left: .35rem;z-index: 10000;transform: scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;padding: .3rem 0 0 .65rem;}
.ejlm_pc ul li:hover .sub{transform: scaleY(1);visibility: visible;opacity: 1;}
.ejlm_pc .sub a{line-height: 1.1;font-size: 0.18rem;color: #333;display: block;text-align: center;padding: 0 0.3rem;border-right: 1px solid #ccc;}
.ejlm_pc .sub p:last-child a{border-right: none;}
.ejlm_pc .sub a:hover{color:#A32137;}
.ejlm_pc ul li.active h4 a,.ejlm_pc ul li:hover h4 a{font-weight: bold;}

/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.25rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #A32137 ;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li.active a{color: #A32137 ;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #A32137 ;}


.inner{padding: 0rem 0  0.2rem;position: relative;background: url(../images/innbg.jpg) no-repeat top/cover;}
.inner .wp{align-items: flex-start;}
.inner_left {width: 2.7rem;z-index: 100;position: relative;/* margin-top: -1rem; */border-radius: 0rem;padding: 0rem 0 0.07rem 0.08rem;background-size: 100% 100%;}
.inner_right {width: calc(100% - 2.7rem);padding-left: .5rem;/* margin-top: 0.6rem; */}
.inner_left h2 {text-align: center;height: 1rem;align-items: center;justify-content: center;background:#A32137;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.3rem;font-weight: bold;}
.inner_left ul {padding-bottom: .5rem;background: #f8f8f8;background-size: 100%;}
.inner_left ul li {position: relative;transition: .5s;padding: 0 0.25rem;}
.inner_left ul li p{padding: .25rem 0.1rem 0.25rem 0.35rem;height: 100%;border-bottom: 1px dashed #E5E5E5;/* text-align: center; */transition: 0.5s;position: relative;}
.inner_left ul li p::before{content: "";position: absolute;left: -0.25rem;right: .1rem;border-radius: 0px 1rem 1rem 0rem;/* background: linear-gradient(270deg, #DAF0E9 0%, rgba(218, 240, 233, 0) 100%); */height: 100%;opacity: 0;bottom: 0;z-index: -1;}
.inner_left ul li p::after{content: "";position: absolute;width: 0.04rem;height: 0.33rem;border-radius: 0.1rem;background: #FF8F1F;box-shadow: 0px 1px 1px 0px rgba(41, 41, 41, 0.07);left: -0.25rem;top: 50%;transform: translateY(-50%);opacity: 0;}

.inner_left ul li p a {font-size: 0.18rem;cursor: pointer;width: 100%;color: #333;transition: .5s;position: relative;line-height: 1.4;align-items: center;justify-content: space-between;display: flex;padding-right: .25rem;}
.inner_left ul li p img{width: 0.07rem;opacity: 0;}


.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #A32137 ;font-weight: bold;}
.inner_left ul li.active p::after,.inner_left ul li:hover p::after{opacity:1;}
.inner_left ul li.active p::before,.inner_left ul li:hover p::before{opacity:1;}
.inner_left ul li.active p img,.inner_left ul li:hover p img{opacity: 1;}
.nysubnav {display: none;padding-left: .3rem;padding-top: .15rem;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a {padding: 0px .1rem 0 .2rem;line-height: .4rem;display: block;font-size: .16rem;}
.nysubnav a:hover, .nysubnav a.on {color: #A32137 ;
}
.local {padding: 0rem 0px 0.2rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;border-bottom: 1px dashed #ddd;}
.local h2{color: #A32137 ;font-size: 0.24rem;align-items: center;}
.local h2 img{display: inline-block;margin-right: 0.11rem;width: 0.2rem;}


.adress {font-size: 0.2rem;position:relative;}
.adress p{line-height: 0.26rem;font-size: .2rem;color: #fff;display: flex;flex-wrap:wrap;align-items: center;}
.adress p img{display: inline-block;margin-right: 0.1rem;}
.adress a {font-size: 0.2rem;color: #fff;transition: 0.5s;display: inline-block;padding: 0 .05rem;}

/* 新闻列表1 */
ul.list{margin-bottom: .2rem;}
ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .3rem 0;border-bottom: 1px dashed #C4D1E5;}
ul.list li a::after{width: 0;bottom: -1px;height: 1px;background: #A32137 ;}
ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0.2rem;transition: 0.5s;flex: 1;min-width: 0;}

ul.list li a span{width: 1.1rem;text-align: right;white-space: nowrap;font-size: 0.16rem;color: #999;}
ul.list li h3::after{width: 0.06rem;height: 0.06rem;background:#A32137 ;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;bottom: auto;background-size: 100% !important;border-radius: 50%;}

.page{margin: .6rem 0 0;}
.page img{display: block;margin: 0 auto;}
@media(min-width: 1025px){	
	ul.list li a:hover h3,ul.list li a:hover span{color: #A32137 ;}
	ul.list li a:hover::after{width: 100%;}
	/* ul.list li a:hover{padding: 0.3rem 0.2rem;} */
}
@media screen and (max-width: 1024px) {
  ul.list{margin-bottom:0rem;}
}

/* 学院新闻 */

.newlist .u li{margin-bottom: 0rem;}
.newlist .u li a{padding: .6rem 0.48rem;align-items: center;border-bottom: 1px dashed #ddd;}
.newlist .u li a::after{width: 100%;background: url(../images/newbg.png) no-repeat center/cover #fff;opacity: 0;height: auto;top: -1px;bottom: -1px;border: 1px solid #A32137;box-shadow: 0rem 0.03rem 0.28rem 0rem rgba(156, 22, 17, 0.3);}
.newlist .u li .scale{width: 3.8rem;}
.newlist li .con{padding: 0 1rem 0 0.44rem;flex: 1;min-width: 0;background: url(../images/n-xq1.png) no-repeat right center/0.6rem;}
.newlist .u li p{font-size: 0.26rem;font-family: plan;color: #A32137 ;}
.newlist .u li h3{font-size: 0.22rem;color: #333;line-height: 0.3rem;transition: 0.5s;}
.newlist .u li h4{font-size: 0.16rem;color: #777;line-height: .3rem;max-height: 0.6rem\0;transition: 0.5s;margin: 0.19rem 0 0.3rem;}

.newlist .u li *{transition: 0.5s;}


@media(min-width: 1024px){
  .newlist .u li a:hover::after{opacity: 1;}
  .newlist .u li a:hover h3{color: #A32137;font-weight: bold;}
  .newlist .u li a:hover .con{background: url(../images/n-xq2.png) no-repeat right center/0.6rem;}
}
@media screen and (max-width: 1024px) {
 .newlist  .u li a{padding: .2rem 0;}
}
@media screen and (max-width: 768px) {
  .newlist .u li .scale{width: 2rem;}
  .newlist .u li h4{margin: 0.1rem 0;}
  .newlist .u li p{font-size: 0.2rem;}
}
@media screen and (max-width: 480px) {
  .newlist  .u li .scale{width: 100%;margin-bottom: 0.25rem;}
  .newlist .u li .con{width: 100%;padding:0 .6rem 0 0;flex: none;background-size: 0.4rem !important;}
}

/* 通知公告 */
.tzgg ul{justify-content: space-between;}
.tzgg li{width: 48.5%;margin-bottom: 0.43rem;}
.tzgg li a{padding: 0.4rem 0.5rem;height: 1.5rem;background: url(../images/tz1.png) no-repeat;background-size: 100% 100%;display: block;}
.tzgg li *{transition: 0.5s;}
.tzgg li a::after{bottom: -1px;height: auto;background: url(../images/tz2.png) no-repeat center;top: -1px;opacity: 0;width: 100%;background-size: 100% 100%;}
.tzgg li span{display: flex;align-items: center;font-size: 0.3rem;color: #A32137;font-family: plan;}
.tzgg li i{display: inline-block;margin: 0 0.1rem;width: 1px;height: 0.18rem;transform: rotate(57.98deg);opacity: 0.2;background: #A32137;}
.tzgg li .con{padding-right: 1rem;background: url(../images/n-xq1.png) no-repeat right center/0.6rem;}
.tzgg li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin-top: 0.15rem;transition: 0s;}



@media(min-width: 1024px){
  .tzgg li a:hover h3{color: #333;font-weight: bold;}    
  .tzgg li a:hover::after{opacity: 1;}
  .tzgg li a:hover .con{background: url(../images/n-xq2.png) no-repeat right center/0.6rem;}
}
@media screen and (max-width: 1024px) {
  .tzgg ul{padding-bottom: 0rem;}
}
@media screen and (max-width: 768px) {
  .tzgg li{width: 100%;}
  .tzgg li a{padding: .2rem;height: auto;}
  .tzgg li .con{padding-left: 0.6rem;background-size: 0.4rem !important;}  
  .tzgg li span{font-size: 0.24rem;}         
}

/*  内容页*/
.cont-ny{justify-content: space-between;align-items: flex-start;}
.cont-ny .article{width: 68%;}
.cont-ny .right{width: 28%;padding: 0.3rem;background: rgba(243, 254, 255, 0.58);border: 1px solid rgba(0, 110, 121, 0.44);margin-top: .55rem;}
.article {padding:0%;}
.article .tit{font-size: 0.25rem;color: #333;line-height: 0.32rem;margin: 0rem 0 .35rem;text-align: center;font-weight: bold;background:none !important;}
.article .conttime{padding: 0.14rem .14rem;margin-bottom: 0.4rem;text-align: center;justify-content: center;background: #F2E6D2;}
.article .conttime span{font-size: 0.18rem;color: #555;padding: 0 0.1rem;border-right: 1px solid #999;align-items: center;}
.article .conttime span:last-child{border-right:none;}
.article .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;margin-bottom: .1rem;text-indent: 2em;background: none !important;word-break: break-all;text-align: justify;}
.article .cont table{margin:0 auto;}
.article .cont div{max-width:100%;overflow-x:auto;margin: 0 auto}
.article .cont p span{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;background:none !important;}
.article .cont p img,.article .cont p video{height: auto !important;display: block;margin: 0 auto;max-width: 100% !important;}
.article .cont table p{text-indent: 0 !important;}
.article  .share{justify-content: flex-end;padding: 0.15rem 0 0.35rem;font-size: 0.16rem;color: #333;}
.new_miew{padding: 0.25rem 0 0;border-top: 1px solid #D8D8D8;margin-top: 0.3rem;}
.new_miew p{font-size: 0.16rem;color: #333;line-height: 1.6;margin-bottom: 0.05rem;padding: 0rem 0rem;overflow: hidden;}
.new_miew p a{transition: 0.5s;display: initial;}
.new_miew p:hover a{color: #A32137 ;}

@media(max-width: 1024px){	
    .cont p{margin-bottom: .1rem;}
    .cont-ny .article{width:100%;}
    .cont-ny .right{width: 30%;padding-left: 0.6rem;display:none;}
    .article {padding:0 0%;}
}
@media(max-width: 768px){	
  .tbsc{overflow-x: auto;overflow-y: hidden;}
  .tbsc table{width: 800px;}
}

/* 校园风光 */
.xyfg ul{margin: 0 -0.1rem;}
.xyfg .flex li{width: 33.3%;padding:0 0.1rem;margin-bottom: 0.4rem;}
.xyfg .flex  li a{display: block;position: relative;z-index: 1;}
.xyfg .flex  li h3{font-size: 0.18rem;color: #333;text-align: center;transition: 0.5s;padding: 0.2rem 0.25rem 0rem;z-index: 10;text-align: center;width: 100%;}
.xyfg .flex  li .scale .imged{padding-bottom: 65%;}


@media(min-width: 1025px){	
	.xyfg .flex  li a:hover h3{color: #A32137;}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg .flex  li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.xyfg .flex  li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #A32137 ;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #A32137 ;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */

.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem; background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,163,189) 100%);display: flex;align-items: center;height: 0.7rem;}
.dzjg .fl01>h3 span{font-size: 0.24rem;color: #fff;font-weight: 500;padding-left: .3rem;display: inline-block;}
.dzjg .fl03>h3{background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,184,163) 100%);}



.dzjg .fl01 ul{margin: 0 -0.2rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.2rem;display: flex;align-items: center;margin-bottom: 0.35rem;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #222;line-height: 1.3;text-align: center;background: #ecf3f6;height: 0.7rem;display: flex;align-items: center;justify-content: center;}
.dzjg .fl02 li{width: 33.3%;}
 


@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover{background: #036abb;}
  .dzjg .fl01 li h3:hover a{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .dzjg .fl01>h3 span{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl02 li{width: 100%;}
}


/* 师资队伍 */
.szlist ul{margin: 0 -0.4rem;}
.szlist li{width: 20%;padding: 0 0.4rem;margin-bottom: 1rem;}
.szlist li a{display: block;}
.szlist li .con{padding: 0.25rem 0 0;}
.szlist li h3{font-size: 0.18rem;color: #333;}
.szlist li .imged{padding-bottom: 145%;}


@media(min-width: 1025px){
  .szlist li a:hover h3{color: #A32137;}
}

@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem;}
  .szlist li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 33.3%;}
}
@media screen and (max-width: 600px) {
  .szlist li{width: 50%;}
}


/*  */
.xzjj .fl01{align-items: center;margin-bottom: 0.5rem;padding: 0rem 0.35rem 0.28rem;}

.xzjj .fl01::after{width: 100%;height: auto;background: #f7f7f7;top: 0.3rem;}
.xzjj .fl01 .scale {width: 1.6rem;}
.xzjj .fl01 .con{padding-left: .35rem;flex: 1;min-width: 0;padding-top: 0.65rem;}
.xzjj .fl01 h3{font-size: 0.14rem;color: #999;padding-bottom: 0.2rem;border-bottom: 1px solid #ddd;margin-bottom: 0.2rem;}
.xzjj .fl01 h3 b{font-size: 0.2rem;font-weight: bold;color: #A32137 ;display: inline-block;padding-right: .1rem;}
.xzjj .fl01 h4{font-size: .16rem;line-height: 0.24rem;color: #666;margin: 0.1rem 0 0.1rem;}
.xzjj .fl01 p{font-size: 0.16rem;line-height: 0.24rem;color: #333;}
.xzjj .fl01 li{width: 100%;margin-bottom: 0.14rem;padding-left: 0.15rem;border-left: 2px solid #A32137 ;}

.xzjj .cont p{text-indent: 2em;font-size: 0.16rem;line-height: 2;color: #333;margin-bottom: 0.25rem;}
.xzjj .fl01 .imged{padding-bottom: 145%;}

@media(max-width: 1024px){	
  .xzjj .cont p{margin-bottom: 0.3rem;}
	.xzjj .fl01{margin-bottom: 0.3rem;}
}
@media(max-width: 500px){	
  .xzjj .fl01 .scale {margin: 0 auto .25rem;}
  .xzjj .fl01 .con{width: 100%;padding: 0;flex:none;width:100%;}
 
}





/* 机构设置 */
.jgsz .jg-li{margin-bottom: 0.15rem;}

.jgsz h3{width: 100%;height: 0.65rem;display: flex;align-items: center;margin-bottom: 0.2rem;padding: 0 0.28rem;background: linear-gradient(90deg, #A32137 0%, #2664EB 100%);}
.jgsz h3 span{color: #fff;font-size: 0.22rem;font-weight: bold;}
.jgsz ul{margin: 0 -0.15rem;}
.jgsz li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.15rem;}
.jgsz li a{height: 0.80rem;transition: 0.5s;display: flex;padding: 0 0.15rem;width: 100%;align-items: center;background: #fff;border: 1px solid #D8D8D8;}
.jgsz li a::after{width: 100%;opacity: 0;box-shadow: 0px 4px 41px 0px rgba(0, 17, 94, 0.5);}
.jgsz li p{padding-left: 0rem;font-size: 0.18rem;color: #333;line-height: 0.22rem;}




@media(min-width: 1025px){	
  .jgsz li a:hover::after{opacity: 1;}
  .jgsz li a:hover p{color: #A32137 ;font-weight: bold;}
}
@media(max-width: 1024px){	
  .jgsz ul{margin: 0 -0.1rem;}
   .jgsz li{width: 50%;padding: 0 0.1rem;}

}

@media(max-width: 768px){
  .jgsz li{width: 50%;}	
  
 
}
@media(max-width: 600px){	
   .jgsz li{width: 100%;}
	 .jgsz li a{ height: auto; padding:.2rem .2rem}
}
/* 校园风景 */
.xyjs{justify-content: space-between;}
.xy1{width: 75%;}
.xy2{width: 23%;}
.xys2{padding-right: 0.85rem;}
.xyjs .xy1 li .imged{padding-bottom: 61.2%;}
.xyjs .xy1 li .imged::after{width: 100%;height: 30%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);}
.xyjs .xy1 li h3{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;color: #fff;font-size: 0.26rem;padding: 0 0.44rem 0.28rem;}

.xy2 li a{display: block;position: relative;margin-bottom:.13rem}
.xyjs .xy2 li a::after{content: "";position: absolute;left: 0;bottom: 0;z-index: 1;border:3px solid transparent;right: 0;top: 0;}
.xyjs .xy2 li .imged::after{width: 100%;background: rgba(0, 0, 0, 0.3);border: 3px solid transparent;}
.xyjs .xy2 li.slick-current .imged::after{opacity:0;}
.xyjs .xy2 li.slick-current a:after{border-color:#631CA9;}
.xyjs .xy2 li .imged{padding-bottom:61%;}
.xyjs li img{display:none;}
.xyjs .slick-arrow{width: 0.45rem;height: 0.45rem;border-radius: 50%;background: url(../images/prev1.png) no-repeat;background-size: 100% 100%;left: auto;right: 0;}
.xyjs .slick-arrow::before{display: none;}
.xyjs .slick-prev{top: 45%;}
.xyjs .slick-next{top: 48%;transform: rotateX(180deg) translateY(-50%);}
.xyjs .slick-arrow:hover{background: url(../images/prev2.png) no-repeat;}




@media(max-width: 1024px){	
	.xyjs .slick-arrow{transform: rotate(-90deg) translateX(50%);}
  .xyjs .slick-prev{left: 0rem;top: 50%;right: auto;}
  .xyjs .slick-next{left: auto;top:50%;right: 0;transform: rotate(90deg) translateX(-50%);}
  .xy1{width: 100%;}
  .xy2{width: 100%;margin-top: .25rem;}
  .xys2{padding: 0 0.5rem;}
  .xys2 li a{margin: 0 0.05rem 0;}
}

@media(max-width: 768px){	
 .xyjs .slick-arrow{width: 0.35rem;height: 0.35rem;}


}

/* 历史沿革 */

.lsyg .log{font-size: 0.5rem;
font-weight: 500;font-family: sy;color: #A32137;text-align: center;margin-bottom: 0.4rem;}
.lsyg ul{width: 100%;padding-bottom: .5rem;/* padding-top: .1rem; */}
.lsyg ul::after{width: 1px;height: 100%;left: 50%;bottom: auto;top: 0;background: #A32137;}
.lsyg li .box{width: 50%;transition: 0.5s;padding-left: 0.7rem;}
.lsyg li dl{justify-content: space-between;}
.lsyg li dt{width: 48%;}
.lsyg li .one dt{width: 100%;}
.lsyg li h3{display: flex;font-size: 0.24rem;color: #A32137;transition: 0.5s;padding-bottom: 0.15rem;margin-bottom: 0.3rem;align-items: baseline;}
.lsyg li h3 span{font-family: Kaisei;font-size: 0.5rem;}  
.lsyg li .box p{font-size: 0.22rem;color: #333;line-height:1.6;margin-bottom: 0.25rem;}
.lsyg li h3::after{width: auto;height:0.5rem;background: url(../images/ls-line.png) no-repeat bottom;background-size: 100% 100%!important;left: -0.75rem;right: 0;}
.lsyg li .img{margin-bottom: 0.15rem;}
.lsyg li .img img{border-radius: 0.1rem;}
.lsyg li:first-child dt:nth-child(1){width: 30%;}
.lsyg li:first-child dt:nth-child(2){width: 66%;}


@media(min-width: 1025px){	
  .lsyg .bm3 li:nth-child(2n) .box{padding: 0 .7rem 0 0;}
  .lsyg .bm3 li:nth-child(2n-1){justify-content: flex-end;}
  .lsyg .bm3 li:nth-child(2n) h3::after{transform: rotateY(180deg);left: auto;right: -0.75rem;left: 0;}
  .lsyg .bm3 li:nth-child(2n) h3{justify-content:flex-end}	
  .lsyg .bm3 li:nth-child(2n) .one{justify-content:flex-end;text-align:right}
	
}

@media(max-width: 1024px){	
.lsyg li .box{width: 100%;padding-left:.35rem;}
.lsyg ul::after{left: 0;}
.lsyg li{margin-bottom: 0.2rem;}
.lsyg li .box span{font-size:.4rem;}
	.lsyg li h3::after{left:-.38rem;/* background-size:100% !important; */max-width: 7.06rem;}
	
}
@media(max-width: 768px){	
.lsyg li .box span{font-size:.3rem;}
		.lsyg li h3::after{left:-.38rem;background-size:100% !important;}
}

@media(min-width: 1024px){
  
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {


}



/* 三级栏目展开 */
.inner{min-height: 7rem;}

/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #A32137 ;color: #fff;}
.j_pages a:hover{background: #A32137 ;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #A32137 ; color:#fff}
.j_pages .qd{background: #A32137 ;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #A32137 ;}
.san-nav a:hover,.san-nav a.on{color: #A32137 ;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;padding-top: 0;margin-top: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .3rem;}
	.page{margin:.25rem 0 0;}
  .local h2,.ejlm_pc,.ban .h3 h3{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;display: none;}
  .ban .h3 .wp{justify-content: flex-end;}
  .adress{padding: 0.1rem 0 0;color: #333;}
  .adress a,.adress p{/* color: #333; */}
  .ban .h3{/* position: relative; */bottom: .15rem;}
  .tit p{font-size: 0.26rem;}
  .tit{margin-bottom:.2rem;}
	.ban .title{display:none;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}


}


.pb_sys_style1 .p_no_d {
    border: 1px solid #A32137  !important;
    color: #fff;
    background-color: #A32137 !important;
}
 


.possplit::after {content:">";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#fff;text-indent:inherit;font-size:0;}
